.header-in{ width:700px;  float:none;} 

.navigation{
	width:740px;
	background:url(../images/menu-bg.jpg) left top repeat-x ;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius:4px 4px 4px 4px;
	z-index:99;
	float:right;
	padding:0 0 0 5px;
}





@media only screen and (max-width: 995px) {
	
.header-in{ width:580px;  float:right;}	

.navigation{
	width:580px;
	background:url(../images/menu-bg.jpg) left top repeat-x ;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius:4px 4px 4px 4px;
	z-index:99;
	float:right;
	padding:0 0 0 5px;
}
.menu > li > a {
		display:block;
		padding:20px 20px 20px 20px;
		color:#fff;
		text-decoration:none;
	}
	

}







@media only screen and (max-width: 767px) {
	.header-in{ width:480px;  float:right;}	
	
	#menu{float:right; margin:0 0 0 20px;}
	.navigation{ width:480px; background: none; border-bottom: none; border-radius:0px; -moz-border-radius: 4px; -webkit-border-radius:4px; box-shadow: none; -moz-box-shadow: none; -webkit-box-shadow: border-radius:4px 4px 4px 4px; none; padding:0px;}
	
	
}





@media only screen and (max-width: 479px) {
	
	.navigation{ width:320px; background: none; border-bottom: none; border-radius:0px; -moz-border-radius: 4px; -webkit-border-radius:4px; box-shadow: none; -moz-box-shadow: none; -webkit-box-shadow: border-radius:4px 4px 4px 4px; none; padding:0px;}
	
}